<?php

include("bd/sql_variables.php");

//$con = mysqli_connect("$sql_host", "$sql_usuario", "$sql_pass") or die(header ("No Disponible Servidor de Base de Datos"));

$con = mysqli_connect("$sql_host", "$sql_usuario", "$sql_pass");

mysqli_select_db($con, "$sql_db");

$tipo=$_GET['tipo'];
$idj=$_GET['idj'];
$ids=$_GET['ids'];
$idtp=$_GET['idtp'];
$cod=$_GET['cod'];
$mm=$_GET['mes'];
$anno=$_GET['anno'];

$sqlbuscacod="SELECT a.ug_id as cod FROM tb_usutrab a  where a.j_id='$idj' and a.ut_idserva='$ids' and a.tp_id='$idtp' and a.uap_anno='$anno' and a.uap_mes='$mm' and a.ut_codprog='$cod'";
//echo $sqlbuscacod;
$resultbuscacod = mysqli_query($con, $sqlbuscacod);

if(mysqli_num_rows($resultbuscacod)==0){
$salida="NO EXISTE PERSONAL CON EL CODIGO";
}else{
while ($row= mysqli_fetch_array($resultbuscacod)){
$cod=$row['cod'];
}
$sqlbuscanom="SELECT b.ug_id as codprog, concat(b.ua_apepat,' ',b.ua_apemat,' ',b.ua_nom) as nombre FROM tb_usuasist b  where b.ug_id='$cod'";
$resultbuscanom = mysqli_query($con, $sqlbuscanom);
while ($rown= mysqli_fetch_array($resultbuscanom)){
$ugid=$rown['codprog'];
$nombre=$rown['nombre'];
$salida=$ugid."-".$nombre."<input type='hidden' id='nombre".$tipo."' name='nombre".$tipo."' value='1'>";
}
}

echo $salida;

?>